#main p.accordion {
    padding: 1rem 4rem 1rem 4rem;
    margin: 0 4rem 0 4rem;
}

#main div.panel {
    padding: 5px;
    margin: 0 4rem 0 4rem;
}

#intro a {
    text-decoration: none;
    border-bottom: none;
}


/* Style the element that is used to open and close the accordion class */
p.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    /*width: 100%;*/
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    /*margin-bottom:10px;*/
    font-weight: bold;
}

/* Add a background color to the accordion if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
p.accordion.active, p.accordion:hover {
    background-color: #ddd;
}

/* Unicode character for "plus" sign (+) */
p.accordion:after {
    content: '\2795'; 
    /*font-size: 13px;*/
    color: #777;
    float: right;
    margin-left: 5px;
}

/* Unicode character for "minus" sign (-) */
p.accordion.active:after {
    content: "\2796"; 
}

/* Style the element that is used for the panel class */

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.2s ease-in-out;
    opacity: 0;
    margin-bottom:10px;
}

div.panel.show {
    opacity: 1;
    max-height: 800px; /* Whatever you like, as long as its more than the height of the content (on all screen sizes) */
}

#image-container {
background: url(/ali_page/images/kse/kse.jpg) left top no-repeat;
box-shadow: 25px 25px 50px 0 white inset, -25px -25px 50px 0 white inset; 
/*width: 300px;
height: 300px;*/
}

#nav ul.links li ul{ 
    display: none;
    padding-inline-start: 0px;
    padding-left: 0px;
}

#nav ul.links li:hover  ul {
  background-color: #47754b; /*#406543;*/
  visibility: visible;
  opacity: 1;
  display: block;
}

@media screen and (max-width: 980px) {
	li.teamsactive ul.teamshidden {
		height: 100% !important;
        -webkit-transition: -moz-transform 0.5s ease;
        -moz-transition: -webkit-transform 0.5s ease;
		transition: transform 0.5s ease; /*transform 0.5s ease-in-out*/;
	}
	
	ul.teamshidden {
		height: 0px;
		overflow: hidden;
		margin: 0;
	}
}

    /*display: block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border: 2px solid #f5f5f5;
    border-radius: 50%;
    text-align: center;
    text-decoration: none;
    background: #385998;*/

.btn-fb-ali {    
    display:block;
    width:40px;
    height:40px;
    line-height:40px;
    /*border: 2px solid #f5f5f5;*/
    border-radius: 50%;
    color:#f5f5f5;
    text-align:center;
    text-decoration:none;
    background: #385998;
    box-shadow: 0 0 3px white;
    font-weight:bold;
    border-bottom: #f5f5f5;
}

